{
  "navigationBarTextStyle": "black",
  "navigationBarTitleText": "index",
  "backgroundColor": "#f2f4f6",
  "backgroundTextStyle": "dark",
  "enablePullDownRefresh": true,
  "usingComponents": {}
}
